@font-face {
  font-family: 'Dense';
  src: url("../../../fonts/DenseRegular/DenseRegular.woff2") format("woff2"), url("../../../fonts/DenseRegular/DenseRegular.woff") format("woff"), url("../../../fonts/DenseRegular/DenseRegular.eot") format("eot"), url("../../../fonts/DenseRegular/DenseRegular.ttf") format("ttf");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Dense';
  src: url("../../../fonts/DenseBold/DenseBold.woff2") format("woff2"), url("../../../fonts/DenseBold/DenseBold.woff") format("woff"), url("../../../fonts/DenseBold/DenseBold.eot") format("eot"), url("../../../fonts/DenseBold/DenseBold.ttf") format("ttf");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Barlow Condensed';
  src: url("../../../fonts/BarlowCondensed/BarlowCondensed-SemiBold.woff2") format("woff2"), url("../../../fonts/BarlowCondensed/BarlowCondensed-SemiBold.woff") format("woff"), url("../../../fonts/BarlowCondensed/DenseBold.ttf") format("ttf");
  font-weight: 600;
  font-style: normal;
}

.block--inline-blocklogos {
  padding-right: 30px;
  padding-left: 30px;
}

.block--inline-blocklogos .slick-next {
  background: url("../../_global/icons/chevron-right-thin.svg") no-repeat;
  border: 0;
  background-size: 18px;
  background-position: center center;
  padding: 25px;
  width: 25px;
  position: absolute;
  right: -40px;
  top: calc(50% - 25px);
  height: 56px;
  z-index: 4;
  text-indent: -9999px !important;
  color: transparent;
  transition-duration: 0.5s;
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
}

.block--inline-blocklogos .slick-next:hover {
  background: url("../../_global/icons/chevron-right-thin-hover.svg") no-repeat;
  background-size: 18px;
  background-position: center center;
}

.block--inline-blocklogos .slick-prev {
  background: url("../../_global/icons/chevron-left-thin.svg") no-repeat;
  border: 0;
  background-size: 18px;
  background-position: center center;
  padding: 25px;
  width: 25px;
  position: absolute;
  left: -40px;
  top: calc(50% - 25px);
  height: 56px;
  z-index: 4;
  text-indent: -9999px !important;
  color: transparent;
  transition-duration: 0.5s;
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
}

.block--inline-blocklogos .slick-prev:hover {
  background: url("../../_global/icons/chevron-left-thin-hover.svg") no-repeat;
  background-size: 18px;
  background-position: center center;
}

.block--inline-blocklogos .layout__item {
  max-width: 1150px;
  margin: 0 auto;
}

.block--inline-blocklogos .title {
  text-align: center;
  margin-bottom: 50px;
}

.block--inline-blocklogos .field--name-field-logo.field--type-entity-reference-revisions {
  display: flex;
  justify-content: space-between;
}

.block--inline-blocklogos .field--name-field-logo.field--type-entity-reference-revisions .field__item {
  outline: 0;
}

.block--inline-blocklogos .field--name-field-logo.field--type-entity-reference-revisions .field__item .field--name-field-image {
  outline: 0;
  display: flex;
  justify-content: center;
}

.block--inline-blocklogos .slider-off .field--name-field-logo.field--type-entity-reference-revisions {
  flex-wrap: wrap;
  margin-bottom: -60px;
  justify-content: center;
}

.block--inline-blocklogos .slider-off .field--name-field-logo.field--type-entity-reference-revisions > .field__item {
  width: 100%;
  margin-bottom: 60px;
}

@media all and (min-width: 370px) {
  .block--inline-blocklogos .slider-off .field--name-field-logo.field--type-entity-reference-revisions > .field__item {
    width: 50%;
  }
}

@media all and (min-width: 500px) {
  .block--inline-blocklogos .slider-off .field--name-field-logo.field--type-entity-reference-revisions > .field__item {
    width: 33%;
  }
}

@media all and (min-width: 768px) {
  .block--inline-blocklogos .slider-off .field--name-field-logo.field--type-entity-reference-revisions > .field__item {
    width: 20%;
  }
}

@media all and (min-width: 500px) {
  .block--inline-blocklogos.logo_large .slider-off .field--name-field-logo.field--type-entity-reference-revisions > .field__item {
    width: 50%;
  }
}

@media all and (min-width: 768px) {
  .block--inline-blocklogos.logo_large .slider-off .field--name-field-logo.field--type-entity-reference-revisions > .field__item {
    width: 33.33%;
  }
}

@media all and (min-width: 500px) {
  .block--inline-blocklogos.logo_medium .slider-off .field--name-field-logo.field--type-entity-reference-revisions > .field__item {
    width: 50%;
  }
}

@media all and (min-width: 768px) {
  .block--inline-blocklogos.logo_medium .slider-off .field--name-field-logo.field--type-entity-reference-revisions > .field__item {
    width: 25%;
  }
}

.slick-list {
  min-width: 100%;
}

.slick-track {
  min-width: 100%;
}

